ol {
    list-style: none; 
    counter-reset: li;
    font-size: x-large; 
    border: none;
    padding-left: 10px;
    margin: 10px
}

li:before {
    counter-increment: li;
    content: counters(li,".") ". ";
}

#citiesList{
    border: 3px solid black;
    padding: 5px;
    margin: 0 auto;
    width: max-content;
}

p{
    font-size: 16px;
    color: red;
    text-align: center;
}